@charset "UTF-8";
/* CSS Document */

/*Theme Name: DiviChild
Theme URI: https//transylience.fr
Description: Thème enfant pour DIVI
Author: Baptiste B.
Author URI: https//transylience.fr
Template: Divi
Version: 0.1.0
*/


/* FONT-WEIGHT DES PARAGRAPHES */

p {
    font-weight: 300;
}

/* MENU PRINCIPAL */

#et-top-navigation {
    font-weight: 300;
}

nav li ul {
	right: 0;
}

/* IFRAME */

.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/* JUMPING HEADER */

#page-container {
padding-top: 51px !important;
}

/* MODIF NAVIGATION MOBILE */
@media (max-width: 980px) { .et_header_style_left #et-top-navigation {
    display: block;
    padding-top: 10px;
}}

.et_mobile_menu li a {
    padding: 5px 5%;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
    top: 5px !important;
}

.et_mobile_menu {
    font-size: 13px;
	font-weight: normal !important;
}

.et_mobile_menu li a {
    font-size: 13px;
	font-weight: normal;
}

.et_mobile_menu .menu-item-has-children > a {
    font-weight: normal !important;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar{
    padding-bottom: 10px !important;
}

/*---MENU MOBILE---*/

@media screen and ( max-width: 1420px ) {
    #top-menu-nav, #top-menu {
		display: none!important;
	}
    #et_top_search {
		display: none!important;
	}
    #et_mobile_nav_menu {
		display: block!important;
	}
}


@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 border-top:none !important;
 margin-left: -30px;
 padding: 5% 5% 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/*---LARGEUR CONTENT MOBILE---*/
@media all and (max-width: 700px) {.et_pb_row {
	width: 85%;
}}

@media all and (max-width: 700px) {.container {
	width: 85%;
}}
